.bubbleInfo {
    background-position: right;
    /*		    position:relative;
    */
    width: 113px;
    height: 80px;
}

.trigger {
    text-align: center;
    height: 73px;
    display: block;
    z-index: 5;
}

.trigger  a {
    cursor: pointer;
    /*position: absolute;*/
    z-index: 5;
    /*				margin-top:10px; position:absolute;
                    left:10px;*/
    display: block;
    float: left;
    margin: 8px 0 0 0;
}

/* Bubble pop-up */

.popup {
    padding: 5px 10px;
    width: 992px;
    height: 305px;
    position: absolute;
    top: 30px;
    left: 0;

    display: none;
    z-index: 50;
    border-collapse: collapse;
    font-size: 12px;
    line-height: 1.2em;
    border: #e7e7e7 solid;
    border-width: 2px 2px 0 2px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #b3b3b3, #ffffff);
    background: -webkit-gradient(linear, left top, left bottom, from(#b3b3b3), to(#ffffff));
    overflow: hidden;

    /*	-moz-border-radius: 5px 5px 0 0;
        -khtml-border-radius:5px 5px 0 0;
        -webkit-border-radius:5px 5px 0 0;
        border-radius:5px 5px 0 0;*/
}

.model_inner2 {
    overflow: hidden;
    height: 280px;
}

.vkladki {
    /*	margin-top:-74px;*/

    overflow: hidden;
    float: left;
}

.vkladki a {
    text-decoration: none;
}

.vkladki li {
    float: left;
    background: url(/hm/img/li.png) top repeat-x;
}

.vkladki_box {
    background: url(/hm/img/li.png) top repeat-x;
    width: 1016px;
    overflow: hidden;
    height: 85px;
}

div.popup li, div.popup li:hover {
    background: none;
}

.vkladki li:hover {
    background: url(/hm/img/hover1.png) left bottom;
}

.lefthov {
    width: 9px;
    height: 80px;
    float: left;
}

.righthov {
    width: 9px;
    height: 80px;
    float: right;
}

.vkladki li:hover .lefthov {
    background: url(/hm/img/lefthov.png) bottom;
}

.vkladki li:hover .righthov {
    background: url(/hm/img/righthov.png) top;
}
				
